httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Glenn Gallien <gl...@gallien.net>
Subject Re: expat install libapreq2-2.0.5-dev
Date Fri, 17 Jun 2005 17:25:17 GMT
Marc Lambrichs wrote:

> Marc Lambrichs wrote:
>
>> I'm trying to install libapreq2-2.0.5-dev on freebsd 5.4 box. Error 
>> "/usr/bin/ld: cannot find -lexpat" pops up. I've checked 
>> /usr/local/lib/libexpat.a exists and in the Makefile
>> libdir is ok ( /usr/local/lib ) and
>> APR_LDFLAGS contains -L/usr/local/lib
>> What's wrong?
>>
>> Cheers,
>> Marc
>>
>>
> Creating links in /usr/local/lib/apache2 solved that problem.

I'm having the same problem while installing libapreq2-2.0.5-dev on 
FreeBSD 5.4.
Error: /usr/bin/ld: cannot find -lexpat

Apache 2 and mod_perl are installed from souce.  Libtool, autoconf and 
automake where installed
from ports.  I've tried creating links to libexpat.a, but it didn't help.

Any suggestions?

Thanks,
Glenn

Mime
View raw message